# Competition Meadow (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Public Service |
| Region | Albion |
| Required Tier | [Waders](../population-tiers/waders.md) |
| Dimensions | 7x9 (10x13 with roads) |

## Description

Sports venue where Celtic competitions take place, providing multiple area bonuses.

## Costs

**Build Cost:** 1000 Gold, 10 Timber, 5 Bricks

**Maintenance:** -16 gold/min

## Area Effects

| Effect | Value |
|--------|-------|
| Population | +1 |
| Happiness | +1 |
| Health | +1 |

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |

## Related Buildings

- [Fanum (Albion)](./fanum-albion.md)
